current position:Home>How to solve the problem of displaying errors in the constructor of solidity because of the version of vs Code?

How to solve the problem of displaying errors in the constructor of solidity because of the version of vs Code?

2022-02-03 20:51:04 Q & A of Denglian community




Take the answer 1:

It seems to be right , you truffle compile Compile and have a look .






Other answers 1:

copyright notice
author[Q & A of Denglian community],Please bring the original link to reprint, thank you.
https://en.netfreeman.com/2022/02/202202032051024032.html

Random recommended